"use strict";
const common_vendor = require("../../../common/vendor.js");
const useModel = {
  dataShow: common_vendor.ref({}),
  logsData: common_vendor.ref([]),
  assignPermissionData: common_vendor.ref({})
};
exports.useModel = useModel;
